@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=ZCOOL+XiaoWei&display=swap');
@import url('https://fonts.googleapis.com/css?family=Varela&display=swap&subset=latin-ext');

header {
    margin: 0px;
    padding: 0px;
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -moz-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -webkit-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -o-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
}

header::after {
    content: '';
    display: table;
    clear: both;
}

.row {
    float: right;
    margin-right: 80px;
}

.navigation li a {
    display: block;
    color: aliceblue;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 5px;

}

.navigation li a:hover {
    color: aliceblue;
}

.navigation li a::before {
    content: '';
    display: block;
    height: 3px;
    background-color: aliceblue;
    position: absolute;
    top: 0;
    width: 0%;
    transition: all ease-in-out 250ms;
}

.navigation li a:hover::before {
    width: 100%;
}

.navigation ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

.navigation li {
    display: inline-block;
    position: relative;
    margin-left: 30px;
    padding-top: 5px;
}

#menuToggle input {
    display: none;
}

.svgButton {
    margin-left: 50px;
    width: 130px;
    fill: #F6CABE;
}

.svgButton:hover {
    fill: aliceblue;
}

body {
    background-color: #002638;
    margin: 0px;
    color: aliceblue;
    font-family: 'Raleway', sans-serif;
}

.Container {
    text-align: center;
    vertical-align: middle;
    padding-top: 120px;
}
.h-01{
    font-size: 25px;
}
img {
    margin-left: 40px;
    height: 560px;
}

@media (max-width: 600px) {
    .row {
        float: none;
        margin: 0px;
        background: none;
    }

    .navigation {
        padding: 20px;
    }

    .navigation ul {
        display: list-item;
        list-style: none;
    }

    #menuToggle {
        display: flex;
        flex-direction: column;
        /* move menu right 
            align-items: flex-end; */
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle input {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }

    #menuToggle span {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        background: aliceblue;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
            background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
            opacity 0.55s ease;

    }

    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }

    #menuToggle input:checked ~ span {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: aliceblue;
    }

    #menuToggle input:checked ~ span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    #menuToggle input:checked ~ span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }

    #menu {
        position: absolute;
        width: 50%;
        box-shadow: 0 0 10px #85888C;
        margin: -50px 0 0 -50px;
        padding: 50px;
        padding-top: 125px;
        background-color: #1f5557;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }

    #menu li {
        padding: 10px 0;
        transition-delay: 2s;

    }

    #menuToggle input:checked ~ ul {
        transform: none;
    }
